/*animacija in slike v galeriji in default sets...*/
.prviOkvir { width: 234px; height: 180px;  float:left; }
.drugiOkvir { width: 234px; height: 180px;  float:left; }
.tretjiOkvir { width: 234px; height: 180px;  float:left; }

/*.slideshow img { padding: 15px; border: 1px solid #ccc; background-color: #eee; }*/

.pics {  
      width:   234px;
	height:  180px;  
} 

.pics img {  
    width:  234px; 
    height: 180px; 
} 

/*slike na podstraneh min*/
#okvirSlikePodstran{width:500px; float:left; padding-top:5px; padding-bottom:15px; margin-left:10px; }
#imageContainer480{ width:480px; margin:0 auto; }
	#opisGalerije{ width:250px; float:right; text-align:right; padding-right:2px; }
#image150{ float: left; width:150px; height:105px; padding-left:10px; padding-top:10px;}
	#spaceY{float: left; width:10px; height:105px;}
	#spaceX{float: left; width:100%; height:10px;}
	#spaceX5{width:100%;float: left;  height:5px; font-size:10px; text-align:center;}
	

/*galerija slik*/
#image160{ float: left; width:125px; height:75px; padding-top:10px; text-align:center;}

/*NOVICE DIV - I*/	
#galerijaPrikaz { width:350px; float:left; }
	#galerijaTitle{ width:100%; font-size:14px; font-weight:bold;}
	#galerijaInfo{ width:100%; font-size:9px;}
	#galerijaSel{ width:355px; float:left; text-align:justify; padding-top:15px;}

#galerijaSeznamDesno{ width:160px; float:right;   }
	#slikaN{ width:16px; height:22px; float:left;}
	#galerijaS{ width:140px; height:22px; font-size:10px; float:left; }

#galerijaSlike{ width:150px; height:113px; float:left; }
	#spaceH { width:10px; height:113px; float:left; }
	#spaceV { width:100%; height:10px; float:left;}

/*-----*/